* { margin: 0px; padding: 0px; -webkit-appearance: none;}
h1,h2,h3,h4,h5 { font-size:14px; }
ul,li{ list-style:none; margin:0; padding:0 }
img { border:none;}
a{text-decoration:none;color:#666;outline:none;-webkit-touch-callout: none;
-webkit-text-size-adjust: none;
-webkit-tap-highlight-color: rgba(0,0,0,0);}
a:link{text-decoration:none}
a:hover{text-decoration:none;color:#666;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clear { clear:both; height:1px; overflow:hidden;}
body { width:640px; font-family:"Î¢ÈíÑÅºÚ",Microsoft YaHei,Helvetica; margin:0 auto; position:relative; color:#666; } 
.fl{ float:left;}

.w100{ width:100%; height:auto; margin:0 auto; }
.fl{ float:left; }
.clear{ clear:both; font-size:0; height:auto; overflow:hidden; }

.gnq{ height:90px; line-height:90px; background:url(../images/top.jpg) no-repeat; color:#fff; }
.wzmc{ width:350px; margin-left:25px; font-size:38px; background:url(../images/logo.jpg) no-repeat 0 14px; padding-left:70px; }



.top{ width:100%; height:90px; background:#fff; }
.logo{ padding:10px 0 0 30px; }
.navbtn{ width:118px; height:90px; float:right; }

.banner{ height:auto; }
.banner img{ width:100%; height:auto; }

.fwxm{ height:250px; background:#005592; padding-top:50px; }
.fwxmbt{ width:100%; height:50px; }
.fwxmbt h2,.jdal h2{ font-size:36px; font-weight:normal; color:#fff; text-align:center;  font-weight:bold; }
.fwxmnr{ width:100%; height:160px; }
.fwxmnr ul { margin:2% auto 0 1%; }
.fwxmnr ul li{ width:22%; height:60px; border:2px solid #fff; float:left; margin:1% 1%; border-radius: 15px; }
.fwxmnr ul li a{ font-size:20px; color:#fff; text-align:center; display:block; line-height:60px; }

.contact{ height:270px; background:#3bb3c2 url(../images/dh.jpg) no-repeat 290px 200px; padding-top:50px; }
.contact p{ text-align:center; color:#fff; font-size:22px; line-height:36px; }

.about{ height:800px; background:#fff; }
.gybt{ width:100%; height:65px; border-bottom:2px dashed #ddd; padding-top:50px; }
.gybt span{ height:60px; width:360px; display:block; background:url(../images/menu_tb.jpg) no-repeat 30px 12px; line-height:60px; font-size:36px; padding-left:56px; }
.gybt a{ float:right; line-height:60px; padding-right:30px; }

.gynr{ height:595px; padding:5% 5%; }
.gynr img,.xwnr img,.newsdt img{ width:100%; }
.gynr p{ font-size:24px; line-height:42px; margin-top:15px; }


.newsdt{height:auto;_height:280px; min-height:280px;background:#f2f2f2; } /*height:auto;_height:880px; min-height:880px;*/
.xwnr{  padding:5% 5%; }
.xwnr ul li{ height:66px; font-size:24px; line-height:66px; border-bottom:1px dashed #ccc; background:url(../images/wzico.png) no-repeat 0 23px; padding-left:16px; }
.xwnr ul li a{ font-size:24px; }
.xwnr ul li span{ float:right; } 

.lsdt{ height:920px; background:#f2f2f2; }
.dtnr{ width:100%; height:auto;_height:370px; min-height:370px; }
.dtnr dl { width:100%; height:370px; background:#FFF; margin:30px auto; }
.dtnr dl dt{ width:285px; height:370px; float:left;  margin-right:5%; }
.dtnr dl dd{ font-family:"Î¢ÈíÑÅºÚ"; font-size:26px; padding:20px 20px 20px 0; line-height:47px; }

.jdal{ height:100px; background:#f2f2f2 url(../images/anlitb.jpg) 220px 70px no-repeat; padding-top:90px; }
.jdal h2{ color:#035792; }
.anwz{ height:auto; background:url(../images/anwz.jpg) no-repeat; padding-top:200px; }
.anlbwz{ width:94%; height:520px; padding:0 3%; line-height:40px; }
.anlbwz img{ width:100%; }
.anlbwz h3{ font-size:26px; }
.anlbwz span{ font-size:20px; }
.anlbwz p{ font-size:24px; line-height:32px; }

.footer{ height:780px; background:#595757; }
.footer p{ text-align:center; font-size:24px; color:#908f8f; line-height:40px; padding-top:70px; }
.footer form{ width:auto; height:62px; padding:0 5%; margin-top:20px; } 
.footer input{ float:left; border:0; float:left; }
.footer input.ss_text{ width:75%; height:58px; background:#686565; border:3px solid #4e4c4c; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#fff; padding-left:3%; }
.footer input.ss_btn{ width:20%; height:63px; background:#4e4c4c; font-size:26px; color:#fff; }

.ewmdz{ width:258px; height:258px; background:#fff; margin:60px auto 0; }.ewmdz img{ width:258px; height:258px; border:0px;}

.navd{ height:100%; height:auto; position:fixed; background:#0FC; bottom:-5px; margin-top:10%; }
.navd ul li{ float:left; width:33.3%; height:100%; text-align:center; }
.navd ul li img{ width:100%; height:100%; }
.navd ul li a{ color:#fff; }



.dqwz{ width:90%; height:58px; background:#f6f6f6; border:1px solid #e0e0e0; background:#f6f6f6 url(../images/dqwz.jpg) no-repeat 10px 14px; margin:15px 0; line-height:58px; padding-left:45px; font-size:22px; margin:20px 10px; }
.dqwz a{ font-size:22px; }

.listlb{ width:100%; height:auto; }
.ejlm{ width:100%; height:auto; overflow:hidden; margin-top:20px; }
.ejlm ul{ width:100%; height:auto; padding:0 1.5%; }
.ejlm ul li{ width:31%; height:80px; background:#f6f6f6; border:1px solid #e0e0e0; float:left; margin:0 2% 2% auto; }
.ejlm ul li a{ font-size:30px; text-align:center; line-height:80px; display:block; }

.ckgd{ width:100%; height:60px; background:#efefef; color:#5c5c5c; text-align:center; line-height:60px; font-size:24px; }


.newsnr{ height:100%; }
.newsnr ul li{ line-height:56px; border-bottom:2px solid #dadada; font-size:20px; padding-left:56px; background:url(../images/wzico.png) no-repeat 30px 18px; }
.newsnr ul li a{ font-size:20px; }
.newsnr ul li span{ float:right; color:#a0a0a0; }


.content_nr{ width:100%; height:auto;  border-top:6px solid #d51e1f; }
.nrbt{ width:100%; height:70px; }
.nrbt h1{ font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; font-weight:normal; text-align:center; line-height:50px;  }
.nrbt p{ text-align:center; }
.nrnr{ width:auto; height:auto; padding:15px 25px; }
.nrnr p{ line-height:36px; font-size:22px; margin-top:20px;  }
.nrnr p img{ width:100%; height:auto; text-align:center;  }








